<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pin" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAAOCAYAAAD5YeaVAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANVJREFUKFPNkSEK
        hFAQhl+1+JLdG2i3iXfwAorBM5gtVvMKHkGLQcFi3ayYbZ5A5d+dB09098HWHfhgwjfDzwxjjD3f4Afk
        iIJhGHAcB67rCqi3bRumaULTNLlIyBYNhGGIOI4FQRDA9314nidFcs5ClmXI81xAfZIkiKLotvWMUtc1
        uq5D27aoqgpFUSBNU7U8TROWZRGM44i+71GWpVretg1X5nlG0zRfMtd1Hfu+4zgOAfXrumIYBnkNLvM+
        rjfmnMOyrM+7k6MsZc4/l+m1t/fKvC/7NKbyF7A60QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="unpin" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAN1JREFUKFOlkT0K
        g0AQhQV71xvkBtYewNZaDyAIegYJ2NgIKcR6BQ+QwspCgo2eQbC2kz2AyosrJJBks0Uy8Bh4w8f8Kcpn
        kN2iAp9bV13XsWf2pa7wolCu6z58IYtt2w4ty4JpmtA0DfI8RxiG/4OX97EIIVjX9RDvOAwDqqpCmqbw
        PO/ZkR/iZR/TNMEYwzzPGMcRbduiKApEUQTHceSj9n2PrutQ1zXKskSSJPB9H5ZlyUFKKbiyLEMcxwiC
        ALZtwzAMOSh6h6qq0DRNCvK9T4JHnXfvtosf9Le4AygFr5IvcFbGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="warn" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAXxJREFUOE+1kr1L
        QlEYxs+9N64FDeVSkRCE5tSgODlYa0skjbqGaLQ2RVMQNCRS9EG1CIJKUSEWgYN/QA5BFEHREgT1D3g/
        n95zw7xXkTTowo/347znOc85XMb+87vadwNmFn8+A7oH0Ieh1YO9i9xXp2jzBDECGCEuIPXiRIQRRyQS
        QTgcpmsskMha9y5gHNGGdaRSKSQSCcpXiW14vV5XNy76oOfJ+gkymQzS6TTlh0SOuPndBbQKoF0C6hkK
        hYIF1FPqXRAlbKwMFju6mJ/pXzKVEoxPyUKWZQQDARgfVBNm/RymWunsQn+fhP4m/UAnYTmZpFq09UXw
        /6PNxfWBG9qL6GDazxCPxb57z7a116F2AfWJBB5FqA8Ej3aoZ60RjZnyns0FL9Q7oQ1+Bb/PB8VaIwFH
        lJoulJoEpcYIwRG5wGI0CuWW9wkrNudq+QFLRJgNMeQ2BRS3nJR3BLRSPRbAKe8KcElsrvGYMiWjxFgL
        41S34qEeh8+yLxI7VnQzVGkxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="error" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqhJREFUOE91lEtP
        WlEUhS9JByZY34IT06kvEHw7apt23v6D/gR+ApPOO2uobQGrVHxCCJa2NLyx0gQRpTRKBNKakEDMTRzI
        AMPuWYd7CAYhWYHc3POdtdfeG5XU4UNEj/P5vy9HRzWG6+uqpFY/kLq6HobY626VSpXudK75HIB6vV6I
        RKJkmZwk+9QUrel19Hl6mn+fn59DQbzXEZbLXbwpFov0dmyM7ApkXa/nECfT7swMuWZnuaLRQ7q9vX3V
        BvP5fOZ3lhV6Pz5OHycmyMrE3egabrYMBtoxGjnEMzdH3vl5SiaP7sJgE5YBESDAWssSoGIs1gR9XVyk
        UCgus/OPuLNKpRJEOcJJtVolWZYp43KRKA2g4+M0HRz8pHg8Tl8WFujb0hJ9X15mzn7ZJEabzmbTjUyU
        XAAplUqEvDJuNzkZ5OTklEN+7O+Tmz3bGBykraEhDkJeAJnQnVXdFJfIJZ+/oGz2T9OB3+8nCJC1vj7a
        ZJDd4WFyazS0+8FKUiKRMOMwShBCuCvd3RwSDoc5QEBWGMQ5MEDbDLTHIB6tlkuS5YpZzAkAAgIQu6QJ
        CQQCZHnylEM2WVk7ihs48o6MkORwbJhFexEoAPdBEDDanXU4FDeNsjwj2gaIZfRi3Wjgw2bt6eE6anHi
        9XoJ5bDOUCbzmzdg+/mzBoSVBMjZ2SkH9QYCERkBCt2XCcoBpFwu8466FUgDdFbgc2Sz2W2AOPr7ufAb
        3bErwaLNCBddAmSVfQMAYf6urmQTB8FVKBQr4FYRJtqLwxCC3RvWcBe8S0ouALGNSN3ZNwxmJHIoi8O4
        HeIAlkdrJsIN2wisR2/b4gLGpjTVPMxuF50RwQKy/clBuVw+dS+klXpzc2NKJo8Llcq/Zhmv1Wqq1Wp0
        eXkZZCvU9vfxH6V8n5PX/WSSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="jog" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQH/2wBDAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQH/wAARCABQAFADASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD+/iobi4t7S3nu7ueG1tbWGW4ubm4lSG3t7eFGkmnnmkZY4oYY
        1aSWWRlSNFZ3YKCRI7pGrO7KiIrO7uwVURQSzMxICqoBLMSAACScV/mVf8HIv/Bw7rH7XfifxV+wz+xL
        451DSP2UPCuoXuhfGH4reFdVnsbj9pfX7Q3en6l4d0jVNLvR9r+Aen+Y8KW7EW3xM1KNtXvYrjwvZ6EN
        RAP3N/4Knf8AB3L+zH+yxqOt/CH9gzQvDP7YPxk05bqy1P4oXeq38X7NHgzVopI0igtNZ0C4sta+NM0Y
        Ez3i+BNZ8P8AhHypLU6f8RdQvF1DTrH+MX4zf8Fhf+C13/BS7x3c+DdO+Pv7Svi271/zhp/wG/ZG0nxZ
        4K0R9LYvEdLHgT4H2dr4g8YafEboxmbxnceLdQlZ4Bd6hO0Nt5X7W/8ABF7/AINS9f8Aj74a8I/tRf8A
        BSseK/hn8JtetrXXvAX7MOkXM/hn4n/ELQb2ztb7SfEPxP8AEFtMurfDHwvqcNwTB4Q0+Kx+JGoQBri/
        1DwKI7RdW/vJ+CX7PH7O/wCyd4BtPhf+zV8Gfhx8EfAdjHbr/wAI/wDDvwtpfhyHUZ7WNoo9S1+8soF1
        LxNrcivI93r3iK91TW7+eaa5v9QubieWRwD/ACXtI/4IOf8ABZX4h2snixv2G/jdJLqMgmubnx7qXg3w
        f4juJZI0fzb7SviD4x0LxIJNhVXe7sVdWUxORIjItDXv+CGP/BYX4ZW6eKZ/2JvjRazabI0tvc+B9U8H
        eLfENtLHG7GWy03wB4w13xD5gQMqvaWRZmYRITJIqN/rp6xrH3vn9e/+efU9vrXlesax97Levf8Azx6D
        qT79AD/Ku+CP/BYb/gtD/wAE2fHVt4Ul/aD/AGkfC9xoDRG/+BH7V1l4t8b+HF08NIraY/gD41W93rPh
        KxuXEnmT+DZvCepecrvBqMU29j/Zt/wS1/4O7v2bv2oNc8PfBz9vXwr4d/ZF+LOstDY6X8XNL1a6m/Zm
        8S6q4hjFvrOp+Ir668R/Bqa9nlf7E/i7U/FHg23t7eWTW/iJpM72lrdfrR+0J8F/gj+0j4Lvvh38evhZ
        4E+Lngu9Eu/QPHfhzTfEFrazuqgX+ky3sEl3omrQlI3tdY0a4sdUsZo4prO8hnijkX+Ir/gql/wblXvw
        p0/xL8dv2ARrvjDwNpcF/rfir9nPWdQude8ceGdOty91cXHwp128MuqeOtI0+zEh/wCES8Q3V748EVn/
        AMSrWfHGp38em2oB/qQ29xb3dvBd2k8N1a3UMVxbXNvKk1vcW8yLJDPBNGzRywzRsskUsbMkiMroxUgm
        av8AMq/4NwP+Dh/W/wBkHxT4V/YY/bh8darq37KPiW90rwv8Gvif4nvRdS/sxa/c3ZsrPQde1K9xfJ8D
        dWmuYLW4+1Xc1n8Kbi3g1KwtrLwhca+dM/00YpYriKKeCWOaCaNJYZonWSKWKRQ8csUiFkkjkRg6OhKs
        pDKSCDQB/IP/AMHa/wDwVa1v9kb9mnw9+w58FdfvND+OH7XnhvV7z4geI9IvGtNV8B/s4W19LoGu29tI
        gWaHUPjJq0Gr+BrW8gdxD4U0L4iQN9k1C70a8j/Er/g1k/4Ij+Fv2mtaH/BRj9rPwZB4i+Bfw58Uz6V+
        zn8NvEunx3Phz4u/ErwzeSQ678QvEVjd5h1vwD8M9Zt10jSdKlt7rR/FXxAtdVtdWdrHwNqmia7+O3/B
        Vn4seO/+Cqv/AAW8+Mei+B7xtSuPiX+0/wCHP2R/gPb3Es8uk2fhjwr4s074HeBr21i3ytYaT4j1K0uf
        iDq0cZWOLUPFGtXrrE0soX/V2+AvwX+HH7KvwD+En7OHwh0tdE+G/wAF/AXh74f+FLI7Tcy6foFhFaya
        tqsyqpvtd169F1rviDUpd1zquuajqGp3byXN3K7AHtmsaxnf8/r3/wA/gPxNeWaxrH3vn9e/+efU9vrR
        rGsfe+f17/559T2+teV6xrH3st69/wDPHoOpPv0ADWNY+9lvXv8A549B1J9+nlmsax975vXv/nn+XQc0
        axrH3vm9e/8Ann+XQc15XrGsY3/P69/88fz/ADNABrGsY3/P69/88fz/ADNeYanqbzOY4yWdjwPT3P8A
        nAH6mp6m8zmOMlnY8D09z/nAH6zaTpLyuJJAWdiCSf8APAH559+gB/En/wAHBv8AwSx0v4NXZ/bo+A/h
        uLSfh5408RQab8ffCOj2kdtpPgzxv4guY4NE+Iek2VrCkGn+H/HOqynSvE0JEMFj44vNKurY3D+MJoNL
        /o9/4NHv+CsGqftSfs/eIP2Afjb4km1f41fsqeGbPW/hHrmr3j3Gr+Ov2cX1G20SDSZ5ri4muL3Uvgtr
        moaP4Vad1t4/+EI8SeAbC1iuZ9E1i9b9Mfi7+z/4O/aG+C/xO+BvxAsIr7wf8V/A3iLwNrqSW0NzJaWv
        iDTJ7GLVbKOYFI9W0W6lt9Y0e6UpNYarY2d5byxXEEUq/wCb7/wSq+NXjb/gmV/wWU+AWoeLL9/D0/wt
        /aev/wBm347wC4eHTk8H+JvFWofA/wCLCalBJiO9tfDkGo6h4osba7ULFrfhzSL6N7a8sra6gAOt/wCD
        djwzY/EL/gtT+xFZ+JZZL1YPGvxU8evcXbTXU8+vfD/4EfFf4j6PdzSmeOaW4PiHw1YXBnllkPnDzpo7
        pQ8Ev+svrGsfe+f17/559T2+tf5J/wDwb0+N9N+Hv/BY/wDYk8Qaq0aWt34t+Jfg6IySyQr/AGl8RvgV
        8Ufh7o4Dx29yxkbV/FFisUZjWOaUpDLcWkUj3UP+q5rGsfey3r3/AM8eg6k+/QANY1j72W9e/wDnj0HU
        n36eWaxrH3vm9e/+ef5dBzRrGsfe+b17/wCef5dBzXlesaxjf8/r3/zx/P8AM0AGsaxjf8/r3/zx/P8A
        M15hqepvM5jjJZ2PA9Pc/wCcAfqanqbzOY4yWdjwPT3P+cAfrNpOkvK4kkBZ2IJJ/wA8Afnn36ABpOkv
        K4kkBZ2IJJ/zwB+effp61omiY2fJzx26f/X/AJe56miaJjZ8nPHbp/8AX/l7nr7BomiY2fJzx26f/X/l
        7k8gBomiY2fJzx26f/X/AJe5PP8AmMf8Frf2cb7Qv+CpH7deu6BrEfh1tK+K+m+ME06SOWHVf7V8WfCj
        4e/FaXUbS6sVtorc6ndeLxqOnz/8fEaXEM1xPLceZO/+qLomifcATnjt09z/AJ5/Mn/MU/4LWeP38a/8
        FLf2/b7R5J9Vup/i6fAtnFaW8c93dap8MvhT8P8A4NNpttaWEbC4ubbU/AkmkQQRxPeXU1sguRLqEs7M
        AfH3/BQ74YeNf+CXP/BZX43WHh3T1sNQ/Z+/a2sfjv8ACGD/AEizsbzwPqXi7S/jh8I4VuNj+ZbN4T1j
        QNH1aS3+0Qx31vqlkQ728sI/03/hR8efBP7QXwe+Gnxw+HGqxav4G+K/gjw5488M3kcsUkg0zxJpdvqU
        VlfLEzi11bS3nk0zWdPl2XOlataXum3kUN5azQp+If8Awd7/APBJ3xJ8f/hX4U/4KQ/Avw1JrXj/APZ0
        8H3Pg79o3w/pNo8+reIPgNbajda3oPxEtLW2HmXlx8INY1bxA/ixlt7m7k8BeI5dcu7uy0T4cyJL/PN/
        wRC/4Lc+D/2L/hX8QP2af2qNS8Qz/B7w7pfif4hfA3WdE0u71/WNE8SSefrHiD4RW9hbgImn+O9UluNa
        8KX19cabpGjeLrzWodc1O303xHFe6KAf3geJvGWjaVc6VZanrOmade+IL+XStBtL6/tbO51vVIdOv9Yl
        03SLe4ljl1K+i0nS9T1SSzskmuV07Tr+9aMW1pcSx8HqepvM5jjJZ2PA9Pc/5wB+v+ZR+3R/wU9/aV/b
        n/aV0T44XXiLxB8PLX4eeII7j9nrwD4L1vUYE+EyQ6jb3Omaho9/Y/ZLrUfiDqVzaafd+IPGCwW+oapq
        Fva2dhBpug6bouiab/oU/sCeI/2lfiZ+y98JPG37XHw/034c/HXXPD0Vz4r8PWErR3M8Acro+va9oH2W
        CPwX4l8QaYLbVdd8Fwz3q+Hr+5ktJTpd15/h3RAD600nSXlcSSAs7EEk/wCeAPzz79PWtE0TGz5OeO3T
        /wCv/L3PU0TRMbPk547dP/r/AMvc9fYNE0TGz5OeO3T/AOv/AC9yeQA0TRMbPk547dP/AK/8vcnn17RN
        E+4AnPHbp7n/ADz+ZJomifcATnjt09z/AJ5/Mn1/RNE+4Anpk45J/wA/4DuaAPHfjT8V/AX7M3wN+K37
        QPxQvxpfgD4OeAfEvxC8VXSmIXU2m+GtLuNRbTdMjleNbzW9Znhh0fQtORvP1PWb6x061V7i5jRv8vP/
        AIJi/DLxv/wUe/4K8/s96L4tjGr6l8TP2mtS/ad+PN2kcr6dLonhnxbqn7QfxbN9Kgc2lp4uvdP1DwjY
        XM7ANrHivSbcyNPcxhv29/4Oov8Agrz4c8aXU3/BM79nzxJb6r4a8EeJdM1/9rDxho12lxpms+OfDN2u
        o+F/gZZXMW63vLbwHrkFl4v+Ists0wt/HemeFfC8d3Z6l4Q8ZaVL+iv/AAaT/wDBMfWPgD8BfFf/AAUK
        +MmgT6V8VP2qvDtr4Z+CulapbPBqfhf9my31Oz11vEbxyxw3FtN8bPFGl6P4jt7eVJ4JvBHgz4f6/pty
        sfia+gUA/sKvrGy1OyvNN1KztdQ07ULW4sb+wvreK7sr6yu4ngurO8tZ0kgubW5gkkhuLeaN4poneORG
        RmU/5fP/AAcQf8G7Hjn9iLxp45/bJ/Y68H33i/8AYt8Watqvinxr4E8L6XcXWr/spX17Ml3f2d9YWqyv
        dfBGa7ubiTwr4ntoxH4Fs0/4RXxdHaWtjofiTxL/AKiFZ+raTpWv6Vqeha7pmn61omtafe6TrGj6tZW2
        o6Vq2lajbSWeoaZqen3kc1pf6ff2k01re2V1DLbXVtLJBPHJFIykA/xXv+CRX7SP7Iv7LH7W3hv4qftd
        /DTWPGvhzTYYo/A3jLT1Gu2Xwd8Ym5Vrb4h6j8PhZyXHjF9OiAWxurG8k1XwjJ53iDQfDviHxHBox0z/
        AExP2fvi58Gf2iPBen/ET4GfEzwT8VvBl+IhFr/gjX9P120tp5I1l+wanHaTPdaNq0KMPtWj6tb2WqWT
        5iurOGUMg/Iz/gqf/wAGfvwY+OGpeK/jT/wTi8W6H+zp8Qb+O91e9/Zz8WwXk3wI8SawxnupovAmv2X2
        zXfhBJqErlIND/szxR4Ft5mtbHSNP8D6NC7R/wAXvxk/4J+/8FcP+CV/ji+8XeLfgt+0/wDs5aloJmhH
        xs+Ed54lm8DTWVs9ve7rb40fCDU9S8IS2Mqi1vJNNvPEkNxGB5Wpadb3Vvc28AB/q26JomNnyc8dun/1
        /wCXuTz69omifcATnjt09z/nn8yf8nnwb/wcJ/8ABYnwHo1voOg/tpeI7mxtmLRT+LPhT8AvH+ssSkaE
        T+I/Hnwp8SeIbpcRqQl1qkyK5kkVQ8srPZ8U/wDBw3/wWZ8b2baXqP7b/jWxjuIRZg+Cfhv8D/h7qJDz
        xyr5GpfD74X+GtUiumkRUW5gu0u/KZ7ZZvIlkicA/wBYT4m/F34K/s5eBNT+Jvx6+Knw/wDg78PtFhkm
        1Lxf8R/Fei+EdDjaNC4tYL3Wry0S+1K4wIbHSrH7TqWoXLxWdhaXF1NFE/8ADn/wWW/4OuoPiP4P8X/s
        w/8ABL+XxH4d8M+JtOufD3jr9rzWbHVvCXjDUNGvo2h1LSfgR4Zvo9O8Q+DPt9oxsbj4leK7fT/FltBc
        6hF4V8L+GtUt9I8aL/Pz8Lf+Ccf/AAWr/wCCsHjey8Xf8Ke/av8Ajxc3u9o/jZ+0hrfivQvANlY3rRXd
        5/ZvxU+Oeq6T4du7eCFre8l8PeD9T1TU/spslsdDmM1hDL/ZV/wSv/4NCvgJ+zhrPhv4z/8ABQnxZ4b/
        AGp/ijpElpquk/BHw3Y6hD+zn4Z1aFY5kfxPLrltp/iP4zyWd2gkgstc0fwj4LnTzbPXfB3ie2dJFAPw
        5/4N8v8Ag3t+Jf7enizwV+2J+2p4c1Xw1+xf4f1a28UeFvB3iq31Sy8V/tYajBP9tsobSOdbe5t/gs14
        nneK/Gk1yLnxtCp8M+Eo7qDUta8VeGv9PSxsbLTLKz03TbO10/TtPtbexsLCxt4rSysbK0iSC1s7O1gS
        OC2tbaCOOG3t4Y0ihiRI40VFVRJb29vaW8FpaQQ2trawxW9tbW8SQ29vbwoscMEEMarHFDDGqxxRRqqR
        oqoihQAJqAP/2Q==
</value>
  </data>
  <data name="glazz" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACEAAAAgCAYAAACcuBHKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAWBJREFUWEftku0R
        gjAMhtmAERiBERyBERzBERzBERjBERzBERjBEbQPl9cLFY4q9I/X3OWgbZL3o62qEsWB4kBxIJ8Dbb7R
        65MPoeQW8hnyvl6+b8UxjBsMHAJK9rPHHDhOyA2IZYk6TD2HfETK+7BuDJFvFjdSwL1qSEEEVzYHqjRQ
        6nABNyC2FPRRw2NNDWrBan0Dd+4fWgp4KqCvA1zvCLzJW/L3DkOKlWJ7MsV7gHvBODmG30z5R83FSHEV
        nZGe2Gt7XjmzWXtHuIUJCQ4ZerViGrxLKQSpYcYSuDBxllqwPkjEdtfOKdRLDQoA86TnCEt5PBfXmEXP
        GL1t3ONKdwZjnJo0RvWdO1f9zMj3Fm6QYzTGCACISCH/ugIIEFqjJA5Uc45jPwW2e1CBYZcIMBgAzoaQ
        KOeMRLl6ELUpjs4JrIoHQlaKBaqviG0i8E0zLqAeQiSESxQHigP/6cAL3YqpkTLJtYsAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="matrix" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACEAAAAgCAYAAACcuBHKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANZJREFUWEftVsEN
        gzAMZBNGYARGYoSOwggdgVE6QkegvghXrhuUTy6KpViyiBC6O9nn4GnqKFbRglwaaAKH8n3pXnI6Te5E
        IcC2XOBOoS8POSMfRBHbxQEe5f0RQeTOQscQAfNoe2o9vemLlYB7rYFqnIFpI4aILtrRYlKK7RgitAIM
        T/jqFtvBGNGYIrpox5iOFhXwe8ztPsHwxPiL6qUU81fewqDZaxtr3FPSl62mIGCD42/bfrtVDh+wAgL8
        qpi4MDpQqDmzFAgusC2XH1si9YCOVIEPWR1TMBUC7JMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="flipnorm" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAQCAYAAAAbBi9cAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMdJREFUOE+1kdEN
        glAMRU0cQDdwBEdwBEZgFEZgBEZwBEfwmy9GYAS9R7ikIWgeTWzSkIb29N6+4yEXjcbOyj43Pk3dlC/l
        sAdyUnOtRIGzm0HArqWwNgwxGPOp+j4v+smzhVFdAB9K1FgRNcE/lH8Nq7El1KDCC6iLgo00A2IjSrhJ
        VIq1RQ0/hpX/9T22ahYB5vuB1QkIYJYTlyJ/G03xRihKh0Ec3vZSMIOwxm2WG+2l/cUaz89jpcKKsES0
        fv4MrdFQFQffu9FSxuRkbYgAAAAASUVORK5CYII=
</value>
  </data>
</root>